/*
#resultats .select input[type="checkbox"], .ajouter_selection input[type="checkbox"] {
    float: none;
    margin: 0px 0px;
    position: relative;
    vertical-align: middle;
    background: #fff;
    width: 30px;
    height: 30px;
    border: 1px solid #666;
}
#resultats .select input[type="checkbox"] {
    display: block;
}

.criteres_tri .ermes-label{
	display:none;
}
*/

/** PMD :T17-06864 */
.portal-translation-alertbox {
	margin: 0 0 40px 0 ; 
	
}

.webframe-ermes-lastviewedresources-item {
	text-align:center;
}
.webframe-ermes-lastviewedresources-item .template-title{
	width:200px;
	
}

#langue-btn a {
	/*color: #464646 !important;*/
}

#langue-btn a:hover {
	/*color: white !important;*/
}
#langue-btn a.active {
	/*color: white !important;*/
}

.navbar-header-after {
	background:none !important;
	color: white;
    text-transform: uppercase;	
	font-size: 2.7rem;
	font-weight: normal;
	right: 57px;
	top: 134px;
	
}

.footer-category.footer-schedule-category,.footer-category.footer-menu-category {
    display: none;
}

/* PMD : pourquoi cette règle de css qui empêche l'édition du libellé en ligne Footermail.
.footer-category.footer-schedule-category,span[data-res-key^='Portal|FooterMail'], span[data-res-key^='Portal|FooterSiteLabel'],*/
.footer-mobile .footer-schedule-category {
	display:none;
}

.footer-mobile .label-ermes  {
	display:none;
}

#resultats_recherche input.check_all {
	    float: none;
    margin: 0px 0px;
    position: relative;
    vertical-align: middle;
    background: #fff;
    width: 20px;
    height: 20px;
    border: 1px solid #666;
}
/**********************CSS encart static en carrousel ********************************/
.webframe-ermes-commonviewedresources  .panel-body .panel-btn {
    color: #FFF;
    height: 1px;
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
}
.webframe-ermes-commonviewedresources .panel-body .custom-carrousel .btn {
    width: 40px;
    height: 80px;
    background: #ff1266;
    color: #fff;
    opacity: 0.98;
    padding: 0;
}
.webframe-ermes-commonviewedresources .panel-body .btn span {
    display: block;
    width: 100%;
    height: 100%;
}
.webframe-ermes-commonviewedresources .panel-body .panel-btn-left {
    float: left;
    display: none;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.webframe-ermes-commonviewedresources .panel-body .panel-btn-left span {
    background-image: url('images/pic_arrow_left_white.png');
    background-repeat: no-repeat;
    background-position: center center;
}
.webframe-ermes-commonviewedresources .panel-body .panel-btn-right {
    float: right;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.webframe-ermes-commonviewedresources .panel-body .panel-btn-right span {
    background-image: url('images/pic_arrow_right_white.png');
    background-repeat: no-repeat;
    background-position: center center;
}
.item-arrow {
    position: absolute;
    bottom: -17px;
    left: 0;
    right: 0;
}
.item-arrow img {
    position: relative;
    display: block;
    margin: 0 auto;
    z-index: 999;
}


/* Pop-in des encarts */

.webframe-ermes-commonviewedresources .popin-infos {
    box-sizing: border-box;
    
    min-height: 300px;
    position: relative;
    overflow: hidden;
    clear: both;
    background: none;
    color: #fff;
    padding: 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
	background-color: rgba(0, 0, 179, 0.8);
}
.filter_blue {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgb(0, 0, 180);
    opacity: 0.2;
}
.popin-infos-inner {
    position: relative;
    height: 100%;
    width: 100%;
}
.popin-infos p {
    margin: 0;
}
.popin-infos-text {
    z-index: 9999;
    padding: 20px 5%;
	padding-bottom: 50px;
    min-height: 300px;
    width: 100%; 
}
.popin-infos-text * {
    color: #fff;
	z-index: 100;
}
h3.popin_title {
    font-size: 40px;
    font-size: 4rem;
    margin: 0 0 5px 0;
    line-height: 1;
}
.popin_date {
    font-size: 20px;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 5px 0;
}
.popin_author {
    font-size: 20px;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0 0 5px 0;
}
.popin_intro {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 21px;
    margin: 0 0 10px 0;
}
.popin_comments {
    text-align: right;
}
.popin_comments h4 {
    font-weight: 400;
}
.popin_actions {
    position: absolute;
    bottom: 20px;
    left: 5%;
    right: 5%;
}
.popin_actions li {
    text-transform: uppercase;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 400;
    display: inline-block;
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 20px;
    border-left: 1px solid;
    border-top: 2px solid;
    margin-right: 20px;
    background-image: url('img/pic_arrow_small_right_white.png');
    background-repeat: no-repeat;
    background-position: right 0 top 10px;
}
.popin-infos-media {
    z-index: 0;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.popin-infos-media-inner {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.popin-infos-media img {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    background-image: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(blur=10px)";
    -webkit-filter: blur(20px) grayscale(36%) brightness(50%);
    filter: blur(20px) grayscale(36%) brightness(50%);
    -moz-transform: translateY(-20em);
    -ms-transform: translateY(-20em);
    -o-transform: translateY(-20em);
    -webkit-transform: translateY(-20em);
    transform: translateY(-20em);
}
.panel-heading .resize {
    display: none !important;
}
.cover {
    position: absolute;
    width: 100%;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -khtml-filter: blur(50px) brightness(90%);
    -moz-filter: blur(50px) brightness(90%);
    -o-filter: blur(50px) brightness(90%);
    -ms-filter: blur(50px) brightness(90%);
    -webkit-filter: blur(50px) brightness(90%);
    filter: blur(50px) brightness(90%);
    filter: progid: DXImageTransform.Microsoft.blur(MakeShadow='false', PixelRadius='50', ShadowOpacity='0.75');
	z-index: 0;
}

/* SL - Cacher le champ module dans la boîte d'ajout à une sélection */
#modalSelection .form-horizontal {
    display: none;
}

.popin_actions li a:hover, .popin_actions li a:focus { color: #FF1266; text-decoration: none;}
.popin_actions li:hover, .popin_actions li:focus { border-color: #FF1266;}

 @media (max-width: 767px) {

.popin_actions {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
	clear: both;
    margin: 20px 0 0 0;
    display: inline-block;
}
.popin_actions li { margin: 10px 10px 0 0;}
.popin_actions li:nth-child { margin: 0 10px 0 0;}
}